body { font-family: Verdana; background-color: #a4d4b0;  }
td { font-family: Verdana; font-size: 13px; }

 
td.ramka5 { border-right: 1px dotted #6f559d; border-left: 1px dotted #6f559d; border-bottom: 1px dotted #6f559d; border-top: 1px dotted #6f559d; }
td.ramka6 {border-left: 1px dotted #6f559d;}
td.ramka7 { border-right: 1px dotted #6f559d;}
td.ramka8 {border-right: 1px dotted #1a5259;}
td.ramka9 {border-right: 1px dotted #6f559d; border-left: 1px dotted #6f559d; border-bottom: 1px dotted #6f559d; border-top: 1px dotted #6f559d;}
td.ramkaoblako {border-top: 1px dotted #6f559d;}


p {margin-left: 10px; margin-right: 5px; text-align: justify; }
p.spr {margin-left: 10px; margin-right: 5px; text-align: justify; color: #8e663a; font-size: 20px; }
p.bukv {margin-left: 10px; margin-right: 5px; text-align: justify; color: #ff2020; font-size: 18px;}
p.podz { text-shadow: 1px 1px 2px #404040;   font-size: 15px;  text-align: left;  font-family: Arial, Verdana;  color: #2d73b9; }
p.metki { font-weight: bold; text-align: center; color: #ffffff; font-size: 15px; }

a:link {color:#4a2885; text-decoration:underline;}
a:active {color:#ffaa81; text-decoration:underline;}
a:visited {color:#4a2885; text-decoration:underline;}
a:hover {color:#ff2020; text-decoration:none;}





ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
margin: 0;
border: 0 none;
padding: 0;
width: 165px;
list-style: none;
}


ul#navmenu-v:after {
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;
}

ul#navmenu-v li {
float: left;
display: block !important;
display: inline;
position: relative;
}


ul#navmenu-v a {
border: 1px solid #ffffff;
border-right-color: #527337;
border-bottom-color: #527337;
padding: 0 6px;
display: block;
background: #aabadd;
color: #000000;
font: bold 12px/22px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
height: auto !important;
height: 1%;
}


ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
background: #2D73B9;
color: #FFF;
}


ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
background: #2D73B9;
color: #BCD6A7;
}


ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
background: #2D73B9;
color: #FFF;
}


ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
background: #2D73B9;
color: #BCD6A7;
}


ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
background: #2D73B9;
color: #FFF;
}


ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
background: #2D73B9;
color: #BCD6A7;
}


ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
background: #2D73B9;
color: #FFF;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
display: none;
position: absolute;
top: 0;
left: 165px;
}


ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
display: block;
}




.ignio {
border: #4a2885 1px solid;
color: 000000; 
font-family: Arial, Helvetica; 
font-size: 12px; 
background-color: #ebf5fc;
}